﻿#mainnav ul li {
	display: inline;
}
#metanav ul li {
	display: inline;
}
#subnav ul{
	display: inline;
}

.MainPortalLink
{
    
}

#subnav ul li{
    display: block;
    margin-left: 0px;
    padding-left: 0px;
    float: left;
}
#subnav ul li a{
	display: block;
}
/*.news-latest-container 
{
	margin-top:-10px;
	z-index:200;
}*/


.ms-WPBody
{
    margin-top:0px;
    padding:0px;
    border:solid 0px green;
    overflow:hidden;
    display:inline;
}

.searchclose 
{
    float:left;
    margin-top:17px;
}

.searchtable 
{
    float:left;
    margin-left:25px;
    width:145px;
    margin-top:3px;
}


.whitebox-content {
  border: 1px solid;
  border-color:transparent;
}

hr {
    color:#FFF;
}

/* ---------- Link styles for the Featured List ---------- */
#content-right .whitebox-content .rgaccord1-content .contenttable a:link {
	text-decoration:none;
	color: #000000;
}

#content-right .whitebox-content .rgaccord1-content .contenttable a:hover {
	text-decoration:none;
	color: #ffcc00;
}

/* ---------- This is to fix the differences (1px) between the images of the home page ---------- */

#hotnews-images {
	margin:0;
}

.myGallery {
	margin:-1px 0 0 0;
	}


/* ---------- This is to repair the items of "News" at the home pages ---------- */


.news-latest-item {
	height:100%;
	clear: both;
	padding:0;
	margin-top:-8px;
	}
.news-latest-item hr.clearer {
	height:1px;
}

.news-latest-item:first-child {
	margin-top:0px;
	}
	
/* ---------- for KTC portfolio links ---------- */


#content-right .portfolioKtc a:hover {
	text-decoration:none;
	}

/* ---------- for KTC portfolio links ---------- */

.news-list-morelink {
	padding-right: 20px;
	margin-top:-15px;
	margin-bottom:-10px;

}